function setup()
	room.setWave(2)
	room.addActor("actor_artillery.lua")
	room.addActor("actor_interceptor.lua")
	room.setWave(4)
	room.addActor("actor_artillery.lua")
	room.addActor("actor_interceptor.lua")
end